{*
 * NOTICE OF LICENSE
 *
 * This file is licenced under the Software License Agreement.
 * With the purchase or the installation of the software in your application
 * you accept the licence agreement.
 *
 * You must not modify, adapt or create derivative works of this source code
 *
 *  @author    Fakturownia.pl
 *  @copyright 2019 Fakturownia.pl
 *  @license   LICENSE.txt
*}
{* Header *}
{if $ps_version < '1.6'}
    <h2>Fakturownia</h2>
{else}
    <div class="panel">
        <div class="panel-heading">Fakturownia</div>
{/if}

{* Body *}
    {* Debug section *}
    {if $debug}
        {include '../debug/debug.tpl' active_multistore=$active_multistore context=$debug_context}
    {/if}

    {* Trial info *}
    {html_entity_decode($trial_info|escape:'htmlall':'UTF-8')}

    {* Module info *}
    <img src="{$module_dir|escape:'htmlall':'UTF-8'}logo.png" style="float:left; margin-right:15px;">
    <p>
        <b>{l s='description_short' mod='fakturownia'}</b><br/><br/>
        {l s='description_long' mod='fakturownia'}
    </p>
    <p>
        {l s='new_account_info' mod='fakturownia'}
        <a href="http://app.fakturownia.pl/account/new" target="_blank">
            <button class="{if $ps_version < '1.6'}button{else}btn btn-default{/if}">{l s='create_new_account' mod='fakturownia'}</button>
        </a>
    </p>
    <p>
        <a href="http://pomoc.fakturownia.pl/729032-Integracja-z-PrestaShop" target="_blank">
            <button class="{if $ps_version < '1.6'}button{else}btn btn-default{/if}">{l s='help_url_label' mod='fakturownia'}</button>
        </a>
    </p>

{* Footer *}
{if $ps_version < '1.6'}
    <br/>
{else}
    </div>
{/if}
