{*
 * NOTICE OF LICENSE
 *
 * This file is licenced under the Software License Agreement.
 * With the purchase or the installation of the software in your application
 * you accept the licence agreement.
 *
 * You must not modify, adapt or create derivative works of this source code
 *
 *  @author    Fakturownia.pl
 *  @copyright 2019 Fakturownia.pl
 *  @license   LICENSE.txt
*}
{if $ps_version >= '1.7'}
	<a id="fakturownia-my-invoices-link"
		class="col-lg-4 col-md-6 col-sm-6 col-xs-12"
		title="{l s='my_invoices' mod='fakturownia'}"
		href="{html_entity_decode($link->getModuleLink('fakturownia', 'invoices')|escape:'htmlall':'UTF-8')}" title="{l s='my_invoices' mod='fakturownia'}">
		<span class="link-item">
			<i class="material-icons"></i>
			{l s='my_invoices' mod='fakturownia'}
		</span>
	</a>
{else}
<li>
	{if $ps_version >= '1.6'}
		<a href="{html_entity_decode($link->getModuleLink('fakturownia', 'invoices')|escape:'htmlall':'UTF-8')}" title="{l s='my_invoices' mod='fakturownia'}">
			<i class="icon-file-o"></i>
			<span>{l s='my_invoices' mod='fakturownia'}</span>
		</a>
	{else if $ps_version >= '1.5'}
		<a href="{html_entity_decode($link->getModuleLink('fakturownia', 'invoices')|escape:'htmlall':'UTF-8')}" title="{l s='my_invoices' mod='fakturownia'}">
			<img src="{html_entity_decode($img_dir|escape:'htmlall':'UTF-8')}icon/slip.gif" alt="{$this->l('my_invoices')|escape:'htmlall':'UTF-8'}" class="icon" /> {l s='my_invoices' mod='fakturownia'}
		</a>
	{/if}
</li>
{/if}
